.prompt-regular {
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: #000 !important; /* แก้ไข*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.slides img {
  display: flex;
  object-fit: cover;
  flex-direction: row;
  width: 100% ;
  aspect-ratio: 16/9;
}

.slides {
  text-align: center;
  width:100%; /* จัดภาพตรงกลางในแนวนอน */
}

.mail-form {
  display: flex;
  background-image: url("../../assets/images/component/contactus_pic.png"); /* แก้ไข*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  flex-direction: row;
  padding-bottom: 3rem;
  justify-content: center;
  width: 100%; /* ตั้งค่าความกว้างเต็มหน้าจอ */
}

.left-side {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  /* border: 1px red solid; */
}

.right-side {
  width: 40%;
  /* border: 1px red solid; */
}

.h {
  font-size: 50px;
  text-align: center;
}

.head1 {
  text-align: center;
}

.text-jukkul h1 {
  font-size: 20px;
  padding-left: 5%;
  padding-right: 5%;
}
.mail {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.send-mail button {
  background-color: #c7a451;
  border: none;
  border-radius: 30px;
  color: white;
  padding: 1% 2% 1% 2%;
}

.scale-up {
  transition: transform 0.3s, box-shadow 0.3s;
}

.scale-up:hover {
  color: #53ff67;
  transform: scale(1.05);
}
#contactForm {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.contact-header {
  padding-top: 3%;
}

#name {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}
#name .left-group {
  width: 50%;
}
#name .right-group {
  width: 50%;
}
.form-control {
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0;
  padding-left: 0;
}
.form-control:focus {
  box-shadow: none;
  border-bottom: 2px solid #c7a451;
}

.submit-button {
  display: flex;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  align-self: flex-end;
  width: 100px;
  height: 35px;
  border: none;
  background-color: #c7a451;
  color: white;
}

.form-group input,
.form-group textarea {
  background-color: #c7a451;
  border: none;
}